## rust-nom-3 3.2.1

=== debian/changelog ===
rust-nom-3 (3.2.1-2) unstable; urgency=medium

  * Team upload.
  * Package nom 3.2.1 from crates.io using debcargo 2.2.9

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 05 Jan 2019 19:26:58 +0100

rust-nom-3 (3.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package nom 3.2.1 from crates.io using debcargo 2.2.7

  [ kpcyrd ]
  * Package nom 3.2.1 from crates.io using debcargo 2.2.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 14 Oct 2018 15:49:54 +0200
