=== debian/control ===
Source: rust-nom-3
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+use-std-dev <!nocheck> | librust-memchr-1+use-std-dev <!nocheck>,
 librust-memchr-2-dev <!nocheck> | librust-memchr-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emmanouil Kampitakis <info+debian@kampitakis.de>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nom-3]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nom-3

Package: librust-nom-3-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2-dev | librust-memchr-1-dev
Recommends:
 librust-nom-3+default-dev (= ${binary:Version})
Suggests:
 librust-nom-3+compiler-error-dev (= ${binary:Version}),
 librust-nom-3+lazy-static-dev (= ${binary:Version}),
 librust-nom-3+nightly-dev (= ${binary:Version}),
 librust-nom-3+regex-dev (= ${binary:Version}),
 librust-nom-3+regexp-dev (= ${binary:Version}),
 librust-nom-3+regexp-macros-dev (= ${binary:Version}),
 librust-nom-3+std-dev (= ${binary:Version})
Provides:
 librust-nom-dev (= ${binary:Version}),
 librust-nom+stream-dev (= ${binary:Version}),
 librust-nom+verbose-errors-dev (= ${binary:Version}),
 librust-nom-3+stream-dev (= ${binary:Version}),
 librust-nom-3+verbose-errors-dev (= ${binary:Version}),
 librust-nom-3.2-dev (= ${binary:Version}),
 librust-nom-3.2+stream-dev (= ${binary:Version}),
 librust-nom-3.2+verbose-errors-dev (= ${binary:Version}),
 librust-nom-3.2.1-dev (= ${binary:Version}),
 librust-nom-3.2.1+stream-dev (= ${binary:Version}),
 librust-nom-3.2.1+verbose-errors-dev (= ${binary:Version})
Replaces: librust-nom-dev (<< 3.2.2-~~)
Breaks: librust-nom-dev (<< 3.2.2-~~)
Description: Byte-oriented, zero-copy, parser combinators library - Rust source code
 This package contains the source for the Rust nom crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-nom-3+compiler-error-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-3-dev (= ${binary:Version}),
 librust-compiler-error-0.1+default-dev (>= 0.1.1-~~)
Provides:
 librust-nom+compiler-error-dev (= ${binary:Version}),
 librust-nom-3.2+compiler-error-dev (= ${binary:Version}),
 librust-nom-3.2.1+compiler-error-dev (= ${binary:Version})
Description: Byte-oriented, zero-copy, parser combinators library - feature "compiler_error"
 This metapackage enables feature compiler_error for the Rust nom crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-nom-3+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-3-dev (= ${binary:Version}),
 librust-nom-3+std-dev (= ${binary:Version}),
 librust-nom-3+stream-dev (= ${binary:Version})
Provides:
 librust-nom+default-dev (= ${binary:Version}),
 librust-nom-3.2+default-dev (= ${binary:Version}),
 librust-nom-3.2.1+default-dev (= ${binary:Version})
Description: Byte-oriented, zero-copy, parser combinators library - feature "default"
 This metapackage enables feature default for the Rust nom crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-nom-3+lazy-static-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-3-dev (= ${binary:Version}),
 librust-lazy-static-0.2+default-dev (>= 0.2.2-~~)
Provides:
 librust-nom+lazy-static-dev (= ${binary:Version}),
 librust-nom-3.2+lazy-static-dev (= ${binary:Version}),
 librust-nom-3.2.1+lazy-static-dev (= ${binary:Version})
Description: Byte-oriented, zero-copy, parser combinators library - feature "lazy_static"
 This metapackage enables feature lazy_static for the Rust nom crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-nom-3+nightly-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-3-dev (= ${binary:Version}),
 librust-compiler-error-0.1+default-dev (>= 0.1.1-~~)
Provides:
 librust-nom+nightly-dev (= ${binary:Version}),
 librust-nom-3.2+nightly-dev (= ${binary:Version}),
 librust-nom-3.2.1+nightly-dev (= ${binary:Version})
Description: Byte-oriented, zero-copy, parser combinators library - feature "nightly"
 This metapackage enables feature nightly for the Rust nom crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-nom-3+regex-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-3-dev (= ${binary:Version}),
 librust-regex-0.2+default-dev
Provides:
 librust-nom+regex-dev (= ${binary:Version}),
 librust-nom-3.2+regex-dev (= ${binary:Version}),
 librust-nom-3.2.1+regex-dev (= ${binary:Version})
Description: Byte-oriented, zero-copy, parser combinators library - feature "regex"
 This metapackage enables feature regex for the Rust nom crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-nom-3+regexp-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-3-dev (= ${binary:Version}),
 librust-regex-0.2+default-dev
Provides:
 librust-nom+regexp-dev (= ${binary:Version}),
 librust-nom-3.2+regexp-dev (= ${binary:Version}),
 librust-nom-3.2.1+regexp-dev (= ${binary:Version})
Description: Byte-oriented, zero-copy, parser combinators library - feature "regexp"
 This metapackage enables feature regexp for the Rust nom crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-nom-3+regexp-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-3-dev (= ${binary:Version}),
 librust-nom-3+regexp-dev (= ${binary:Version}),
 librust-lazy-static-0.2+default-dev (>= 0.2.2-~~)
Provides:
 librust-nom+regexp-macros-dev (= ${binary:Version}),
 librust-nom-3.2+regexp-macros-dev (= ${binary:Version}),
 librust-nom-3.2.1+regexp-macros-dev (= ${binary:Version})
Description: Byte-oriented, zero-copy, parser combinators library - feature "regexp_macros"
 This metapackage enables feature regexp_macros for the Rust nom crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-nom-3+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-3-dev (= ${binary:Version}),
 librust-memchr-2+use-std-dev | librust-memchr-1+use-std-dev
Provides:
 librust-nom+std-dev (= ${binary:Version}),
 librust-nom-3.2+std-dev (= ${binary:Version}),
 librust-nom-3.2.1+std-dev (= ${binary:Version})
Description: Byte-oriented, zero-copy, parser combinators library - feature "std"
 This metapackage enables feature std for the Rust nom crate, by pulling in any
 additional dependencies needed by that feature.
